@font-face {
    font-family: 'Arial-Black';
    src: url('../fonts/Arial-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/Arial-Black.woff') format('woff'), url('../fonts/Arial-Black.ttf')  format('truetype'), url('../fonts/Arial-Black.svg#Arial-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

blockquote {
    font-size: 12px;
}

* { margin: 0; padding: 0; outline: 0 }

body {
    background-color: #eee;
    font: 14px 'Geneva', Verdana, Arial, sans-serif;
}

a:visited, a:focus, a:link {
    text-decoration: none;
}

.sbOptions {
    width: 100.5% !important;
    overflow: auto !important;
    margin: 0 !important;
}

#selectMenu-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 10001;
    opacity: .90;
    -moz-opacity: .9;
    filter: alpha(opacity=90);
    width: 100%;
    display: none;
}
#selectMenu-overlay #selectMenu {
    position: fixed;
    overflow: hidden;
    width: 100%;
}
#selectMenu-overlay #selectMenu .menu {
    border-top: 1px solid #444;
    margin-top: 10px;
}
#selectMenu-overlay #selectMenu .menu li {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #444;
    list-style: none;
}
#selectMenu-overlay #selectMenu .menu li a {
    float: left;
    width: 100%;
    padding: 12px;
    color: #fff;
    font-weight: bold;
    font-size: 1.17em;
    background: url(../../img/chevron-black.png) right center no-repeat;
}
#selectMenu-overlay #selectMenu .menu li a:hover {
    text-decoration: none;
    background-color: #333;
}

/* set a max-width for horizontal fluid layout and make it centered */
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1024px;
    min-width: 1024px;
    border: 1px solid #000;
    position: relative;
}

.container-fluid .topMenu {
    background-color: #990000;
    border-bottom: 1px solid #000;
    padding: 2px 0;
    z-index: 10000 !important;
}
.container-fluid .topMenu .smallMenu {
    display: none;
    padding: 5px 10px;
}
.container-fluid .topMenu .smallMenu .smallLogo, 
#selectMenu-overlay #selectMenu .smallLogo {
    float: left;
    width: 100px;
}
.container-fluid .topMenu .smallMenu .smallLogo img, 
#selectMenu-overlay #selectMenu .smallLogo img {
    width: 100px;
}
.container-fluid .topMenu .smallMenu .smallButton, 
#selectMenu-overlay #selectMenu .smallButton {
    float: right;
    width: 100px;
    padding-top: 6px;
}
.container-fluid .topMenu .smallMenu .smallButton a {
    color: #fff;
}
#selectMenu-overlay #selectMenu .smallButton a {
    color: #000;
}
#selectMenu-overlay #selectMenu .smallLogo {
    padding-top: 8px;
    padding-left: 11px;
}
#selectMenu-overlay #selectMenu .smallButton {
    width: 70px;
    padding-top: 14px;
    margin-right: 10px;
}
.container-fluid .topMenu ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    font-size: 10pt;
    font-family: Arial, Verdana, sans-serif;
}
.container-fluid .topMenu li {
    display: inline-block;
    float: left;
    overflow: hidden;
    width: 170px;
}
.container-fluid .topMenu li a {
    float: left;
    width: 100%;
    text-align: center;
    color: #ededed;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 1px;
}
.container-fluid .topMenu li a:hover {
    text-decoration: none;
    color: #FFFF00;
}

/*
Date:27/12/2018
*/
.container-fluid .topLogo 
{
    background-color: #999;
    border-bottom: 1px solid #000;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
.container-fluid .topLogo .ads {
    padding: 2px 0 0 0;
    float: left;
    width: 470px;
}
.container-fluid .topLogo .buttons {
    text-align: center;
    width: 350px;
    padding-top: 20px;
    float: right;
}
.container-fluid .topLogo .buttons a {
    width: 200px;
}
.container-fluid .topLogo .logo {
    text-align: right;
    padding: 0;
    float: right;
    width: 150px;
    padding-right:5px;
}
.container-fluid .topCars {
    height: 80px;
    background-image: url(../../img/unique_cars_7.jpg);
    background-repeat: repeat-x;
    border-bottom: 1px solid #000;
}
.container-fluid .centerMenu {
    background-color: #999;
    border-bottom: 1px solid #000;
}
.container-fluid .centerMenu .sttd {
    height: 21px;
}
.stdv .sttd {
    height: 20px;
}
.stdv .sttd span {
    padding: 0 2px;
}
.stdv .sttd .stimg {
    margin-right: 5px;
}
.container-fluid .centerMenu .stimg {
    margin-left: 5px;
}
.container-fluid .content {
    background-color: #fff;
    position: relative;
}
.container-fluid .content .topCorner {
    background-image: url(../../img/corner.gif);
    background-repeat: no-repeat;
    height: 40px;
}
.container-fluid .content .topShadow {
    background-image: url(../../img/shadow1.gif);
    background-repeat: repeat-x;
    height: 10px;
}
.container-fluid .content .sidebar {
    background-image: url(../../img/background-main.gif);
    background-repeat: repeat-y;
    padding: 10px;
    height: 500px;
}
.container-fluid .content .sidebar .sidebarContent {
    width: 166px;
    font-size: 12px;
    color: #fff;
}
.container-fluid .content .sidebar .sidebarContent .inpt {
    color: #000;
    width: 150px;
    padding: 0 2px;
}
.container-fluid .content .sidebar .sidebarContent .btn {
    padding: 0 5px;
    font-size: 12px;
    margin-top: 2px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.container-fluid .content .sidebar .sidebarContent .search {
    padding-bottom: 20px;
}
.container-fluid .content .sidebar .sidebarContent .text .sidebartitle {
    color: #e9a729;
    font-weight: 700;
    font-size: 15px;
}
.container-fluid .content .sidebar .sidebarContent .text .sidebartext {
    color: #fff;
    font-size: 13px;
}
.container-fluid .content .sidebar .sidebarContent .text .sidelink {
    color: #ffff9c;
    text-decoration: none;
}
.container-fluid .content .sidebar .sidebarContent .text .sidelink:hover {
    color: #9cf;
    text-decoration: none;
}
.container-fluid .content .sidebar .sidebarContent .text .fb {
    overflow: hidden;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table {
    width: 165px;
    border: 1px solid #000;
    background-color: #D9DAAC;
    border-spacing: 0;
    line-height: 0;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table .feed_title {
    border-bottom: 1px solid #000;
    padding: 2px;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table .feed_title a {
    font: 12px 'Geneva', Verdana, Arial,sans-serif;
    font-weight: bold;
    color: #33c;
    text-decoration: none;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table .feed_title a:hover {
    text-decoration: none;
    color: #f60;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table .rss-box {
    padding: 2px;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table .rss-box a {
    font: 11px 'Geneva', Verdana, Arial, sans-serif;
    text-decoration: none;
    color: #33c;
}
.container-fluid .content .sidebar .sidebarContent .text .rss table .rss-box a:hover {
    color: #f60;
}
.container-fluid .content .cont {
    width: 800px;
    margin: 0 auto;
    font-size: 14px;
}
.container-fluid .content .cont .blueBox {
    margin-bottom: 20px;
    width: 800px;
    border: 2px solid #3595c8;
}
.container-fluid .content .cont .blueBox .boxPadding {
    padding: 10px;
}
.container-fluid .content .cont .blueBox .boxPadding .boxTitle {
    margin-bottom: 10px;
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 5px;
}
.container-fluid .content .cont .blueBox .boxPadding .boxTitle h4, 
.container-fluid .content .cont .blueBox h2.likeTitle {
    color: #2c7bb3;
    font-size: 20px;
    font-family: 'Arial Black', 'Arial-Black', Arial, sans-serif;
    font-weight: bold;
    margin: 5px 0;
}
.container-fluid .content .cont .centerAds, 
.container-fluid .content .cont .centerLogo {
    text-align: center;
    margin-bottom: 20px;
}
.container-fluid .footerTop {
    height: 20px;
    background-image: url(../../img/stretchbar-bottom.jpg);
    background-repeat: repeat-x;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.container-fluid .footer {
    padding: 5px 0 5px;
    line-height: 1;
    background-image: url(../../img/bottom-shade.gif);
    background-repeat: repeat-x;
    overflow: hidden;
}
.container-fluid .footer .copyright {
    font-size: 9px;
    color: #999;
}
.container-fluid .footer .copyright a {
    color: #33c;
    text-decoration: none;
}
.container-fluid .footer .copyright a:hover {
    text-decoration: none;
    color: #f60;
}
.container-fluid .footer .copyrights {
    float: left;
    width: 400px;
}
.container-fluid .footer .links {
    text-align: right;
    font-size: 10px;
    padding-top: 5px;
    overflow: hidden;
    float: right;
    width: 500px;
}
.container-fluid .footer .links table {
    float: right;
}
.container-fluid .footer .links .bold {
    font-weight: bold;
    color: rgb(153, 153, 153);
}
.container-fluid .footer .links a {
    text-decoration: none;
    color: rgb(102, 102, 102);
    font-size: 10px;
}
.container-fluid .footer .links a:hover {
    text-decoration: none;
    color: #000;
}
.container-fluid .footer .links .spliter {
    display: inline-block;
    font-size: 1pt;
    line-height: 1pt;
    width: 1px;
    height: 18px;
    background-color: rgb(102, 102, 153);
    margin: 0 5px;
}
.container-fluid .content .cont .searchBox {
    border-right: 2px solid #cbcbcb;	
}
.container-fluid .content .cont .listyourbusiness .item-title a:hover {
    text-decoration: none;
}
.container-fluid .content .cont .listLoginForm .sbSelector, 
.container-fluid .content .cont .loginBox .sbSelector {
    width: 100%;
    margin-top: 10px;
    border: solid 1px #515151;
    position: relative;
    display: inline-block;
    text-indent: 5px;
    padding-top: 4px;
    line-height: 0;
    height: 33px;
}
.container-fluid .content .cont .listLoginForm .sbSelector .input-label, 
.container-fluid .content .cont .loginBox .sbSelector .input-label {
    width: 90px;
    display: inline-block;
    padding-right: 5px;
}
.container-fluid .content .cont .listLoginForm .sbSelector .input-field, 
.container-fluid .content .cont .loginBox .sbSelector .input-field {
    width: 90%; 
    border: none; 
    margin-right: 10px;
    background-color: #f0f0f0;
    padding: 3px;
}
.container-fluid .content .cont .listLoginForm .inbut, 
.container-fluid .content .cont .loginBox .inbut {
    cursor: pointer;
    color: white;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, 'Clean', sans-serif;
    border: 0;
    background: transparent;
    padding: 0;
    margin: 0;
}
.container-fluid .content .cont .searchBox .memberships div {
    display: inline-block;
    margin-right: 10px;
}
.container-fluid .content .full {
    padding: 10px 0;
    text-align: center;	
    font-size: 14px;
}
.container-fluid .slideListing {
    float: left;
    vertical-align: top;
    background-color: #edf4fc;
    padding: 10px;
    width: 248px;
    height: 285px;
    margin: 0 4px;
}
.container-fluid .slideListing .slideImage {
    background-color: #e0e0e0;
    width: 228px;
    height: 171px;
    position: relative;
}
.container-fluid .slideListing .slideImage img {
    height: auto;
    max-height: 171px;
}
.container-fluid .slideListing .slideTitle {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #000;
    padding: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    width: 228px;
}
.container-fluid .slideListing .slideDesc {
    height: 75px;
    overflow: hidden;
    padding: 10px 0 3px;
}
.container-fluid .slideListing .slideLine {
    position: relative;
    margin-top: 10px;
    border-top: 1px solid #c2c9d1;
}
.container-fluid .slideListing .slideLine .slideLink {
    position: absolute;
    top: -12px;
    right: 0;
    background-color: #edf4fc;
    padding: 3px 0px 3px 10px;
}
.container-fluid .item-title.list-listing {
    width: 780px;
    text-align: left;
}
.container-fluid .geo_feed_item {
    padding-top: 10px;
    padding-right: 11px;
    padding-bottom: 10px;
}
.container-fluid .listingRightCol {
    border-left: 1px solid silver;
    padding-left: 10px;
    padding-right: 20px;
}
.container-fluid .regcerf {
    margin-bottom: 10px;
    width: 300px;
}
.container-fluid .regcerf .nm {
    float: left;
    width: 200px;
}
.container-fluid .regcerf .cerf {
    float: right;
    width: 100px;
}
.container-fluid .list-listing-center {
    padding-right: 10px;
}
.container-fluid .listingFiles .images {
    float: left;
    width: 370px;
}
.container-fluid .listingFiles .documents {
    float: right;
    width: 390px;
}
.container-fluid .calendar {
    padding-bottom: 20px;
}
.container-fluid .calendar .title h4 {
    float: left;
}
.container-fluid .calendar .title a {
    float: right;
}
.container-fluid .calendar .image {
    padding-bottom: 10px;
}
.container-fluid .calendar .leftSide {
    float: left;
    width: 150px;
    margin-right: 10px;
}
.container-fluid .calendar .leftSide .inpt {
    color: #000;
    width: 130px;
    padding: 0 2px;
    margin-top: 4px;
}
.container-fluid .calendar .leftSide .btn {
    padding: 0 5px;
    font-size: 12px;
    margin-top: 2px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.container-fluid .calendar .rightSide {
    float: right;
    width: 640px;
}
.container-fluid .calendarEvent {
    overflow: hidden;
    background-color: #edf4fc;
    padding: 0;
    margin-bottom: 5px;
}
.container-fluid .calendarEvent .calendarEventTitle {
    padding: 10px;
    text-align: center;
    border: 1px solid #dbdfe4;
}
.container-fluid .calendarEvent .calendarEventDate {
    background-color: #084f83;
    padding: 5px 10px;
    text-align: center;
}
.container-fluid .calendarTD td {
    padding: 2px;
}
.container-fluid .calWeek .calTop .toplink .mobilev .grey {
    color: #B8B8B8;
}
.container-fluid .calWeek .calTop .toplink .mobilev .blue {
    color: lightblue;
}
.container-fluid .termsBox {
    border-left: 2px solid #000;
    font-size: 15px;
    font-family: tahoma;
    font-weight: bold;
    text-align: center;
}
.container-fluid .newestResults #galleryView .galleryBox, 
.container-fluid .resultsListView #galleryBox, 
.container-fluid .tellafriendclassified #galleryBox {
    width: 250px;
    height: 410px;
    float: left;
    border: 1px solid #2c7cc0;
}
.commentsystem .newestResults #galleryView .galleryBox {
    height: auto;
    min-height: 400px;
}
.container-fluid .newestResults #galleryView .galleryBox .info td, 
.container-fluid .resultsListView  #galleryBox .info td, 
.container-fluid .tellafriendclassified #galleryBox .info td {
    padding-bottom: 2px;
}
.container-fluid .tellafriendclassified #galleryBox {
    float: none;
    margin: 0 auto;
    height: auto;
}
.container-fluid .newestResults #lineView td, 
.container-fluid table.resultsLineView td {
    padding: 5px;
}
.container-fluid .ad_display_sec_hdr, 
.container-fluid .display_ad_label, 
.container-fluid .display_ad_extra_question_label {
    padding: 2px;
}
.container-fluid .extraQuestionName, 
.container-fluid .extraQuestionValue {
    list-style: none;
}
.container-fluid .extraQuestionName li {
    padding: 2px 0;
}
.container-fluid .item-title.bda span {
    font-family: Tahoma, 'Arial Black', 'Arial-Black', Arial, sans-serif !important;
}
.container-fluid .csws {
    border-right: 1px solid #ccc;
}
.container-fluid .calendarNow td {
    padding: 2px;
}
.container-fluid .colourcodestable td {
    padding: 10px;
}
.container-fluid #rsTable td {
    padding: 5px;
}
.container-fluid .tablestyle2 td {
    padding: 5px;
}
.container-fluid .logform {
    border-right: 2px solid #ccc;
}
.container-fluid .loginfo {
    padding-top: 15px;
}
.container-fluid .loginfo .boxTitle {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.container-fluid .loginfo .txt {
    width: 100% !important;
}
.container-fluid .tellafriend {
    border-left: 1px solid #cbcbcb;
}
.container-fluid .placeadtable.space .leftSide {
    display: inline-block;
    width: 350px;
    float: left;
}
.container-fluid .placeadtable.space .rightSide {
    display: inline-block;
    width: 450px;
    float: right;
}

.regform .error_message, 
.logform .error_message {
    z-index: 101;
}

.blue-button {border: 1px solid #508AB0;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #00B8FF;background: -moz-linear-gradient(top, #00B8FF 0%, #007AFF 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00B8FF), color-stop(100%,#007AFF));background: -webkit-linear-gradient(top, #00B8FF 0%,#007AFF 100%);background: -o-linear-gradient(top, #00B8FF 0%,#007AFF 100%);background: -ms-linear-gradient(top, #00B8FF 0%,#007AFF 100%);background: linear-gradient(#00B8FF 0%,#007AFF 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00B8FF', endColorstr='#007AFF');height: 1%;height: 28px;display: inline-block;text-decoration: none;text-align: center;}
.grn-button {border: 1px solid #50b080;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #80f080;background: -moz-linear-gradient(top, #80f080 0%, #308050 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80f080), color-stop(100%,#308050));background: -webkit-linear-gradient(top, #80f080 0%,#308050 100%);background: -o-linear-gradient(top, #80f080 0%,#308050 100%);background: -ms-linear-gradient(top, #80f080 0%,#308050 100%);background: linear-gradient(#80f080 0%,#308050 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80f080', endColorstr='#308050');height: 1%;height: 28px;display: inline-block;text-decoration: none;text-align: center;}
.org-button {border: 1px solid #d08040;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #f0a050;background: -moz-linear-gradient(top, #f0a050 0%, #d08040 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0a050), color-stop(100%,#d08040));background: -webkit-linear-gradient(top, #f0a050 0%,#d08040 100%);background: -o-linear-gradient(top, #f0a050 0%,#d08040 100%);background: -ms-linear-gradient(top, #f0a050 0%,#d08040 100%);background: linear-gradient(#f0a050 0%,#d08040 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f0a050', endColorstr='#d08040');height: 1%;height: 28px;display: inline-block;text-decoration: none;text-align: center;}
.white-button {border: 1px solid #e2e2e2;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #fafafa;background: -moz-linear-gradient(top, #fafafa 0%, #fa8a38 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f4f4f4));background: -webkit-linear-gradient(top, #fafafa 0%,#f4f4f4 100%);background: -o-linear-gradient(top, #fafafa 0%,#f4f4f4 100%);background: -ms-linear-gradient(top, #fafafa 0%,#f4f4f4 100%);background: linear-gradient(#fafafa 0%,#f4f4f4 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#f4f4f4');height: 1%;height: 28px;display: inline-block;text-decoration: none;text-align: center;}
.blue-button span, .grn-button span, .org-button span, .white-button span {display: inline-block;font-weight: bold;color: white;cursor: pointer;padding: 7px 15px 7px 15px;font-family: Arial;font-size: 13px;line-height: 13px;}
.white-button span {color: #000;}
input.blue-button, input.grn-button, input.org-button, input.white-button {display: inline-block;font-weight: bold;color: white;cursor: pointer;padding: 7px 15px 7px 15px;font-family: Arial;font-size: 13px;line-height: 13px;}
.blueBox .list { font-size: 12px; font-weight: bold; }
.blueBox .inpt { height: 27px; padding: 5px; border: 1px solid #ccc; width: 300px; font-size: 12px; margin: 10px 0; }

.mobileAds {
    display: none;
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
}

.fullv {
    display: block;
}
.mobilev {
    display: none;
}

.noborder {
    border: 0 !important;
}

.contentTitle {
    color: #2c7bb3;
    font-size: 20px;
    font-family: 'Arial Black', 'Arial-Black', Arial, sans-serif;
    font-weight: bold;
    margin: 5px 0;
}

.viewBtn {font-weight: bold;text-decoration: none;display: block;overflow: hidden;float: left;}
.viewBtn span {background-color: #005993;-moz-box-shadow: inset 0px 0px 0px 1px #0a6eae;-webkit-box-shadow: inset 0px 0px 0px 1px #0a6eae;box-shadow: inset 0px 0px 0px 1px #0a6eae;background-image: -moz-linear-gradient(top, #0070b9, #0064a5);background-image: -ms-linear-gradient(top, #0070b9, #0064a5);background-image: -o-linear-gradient(top, #0070b9, #0064a5);background-image: -webkit-gradient(linear, center top, center bottom, from(#0070b9), to(#0064a5));background-image: -webkit-linear-gradient(top, #0070b9, #0064a5);background-image: linear-gradient(top, #0070b9, #0064a5);float: left;width: 27px;height: 22px;}
.viewBtn span.active {background-color: #005993;-moz-box-shadow: inset 0px 0px 0px 1px #005081;-webkit-box-shadow: inset 0px 0px 0px 1px #005081;box-shadow: inset 0px 0px 0px 1px #005081;background-image: -moz-linear-gradient(top, #005184, #00578e);background-image: -ms-linear-gradient(top, #005184, #00578e);background-image: -o-linear-gradient(top, #005184, #00578e)background-image: -webkit-gradient(linear, center top, center bottom, from(#005184), to(#00578e));background-image: -webkit-linear-gradient(top, #005184, #00578e);background-image: linear-gradient(top, #005184, #00578e);}
.viewBtn span i {width: 100%;height: 100%;display: block;text-indent: -10000px;background: url("/classifieds/images/viewsIcons.png") no-repeat 0 0;}
.viewBtn span i.list-view {background-position: 0 -1px;}
.viewBtn span i.gallery-view {background-position: -26px -1px;}
.viewBtn span i.line-view {background-position: -51px -1px;}

.main {
    font-size: 14px !important;
    font-weight: normal !important;
}

.awesome,.awesome:visited{color:#fff !important;text-decoration:none !important;border:0;background:#222 url(/img/alert-overlay.png) repeat-x;display:inline-block;padding:5px 10px;color:#fff;text-decoration:none;-moz-border-radius:5px;-webkit-border-radius:5px;text-shadow:0 -1px 1px rgba(0,0,0,0.25);border-bottom:1px solid rgba(0,0,0,0.25);position:relative;cursor:pointer;}.awesome:hover{background-color:#111;color:#fff;}.awesome:active{top:1px;}.small.awesome,.small.awesome:visited{font-size:11px;padding:;}.awesome,.awesome:visited,.medium.awesome,.medium.awesome:visited{font-size:13px;font-weight:bold;line-height:1;text-shadow:0 -1px 1px rgba(0,0,0,0.25);}.large.awesome,.large.awesome:visited{font-size:14px;padding:8px 14px 9px;}.green.awesome,.green.awesome:visited{background-color:#91bd09;}.green.awesome:hover{background-color:#749a02;}.blue.awesome,.blue.awesome:visited{background-color:#2daebf;}.blue.awesome:hover{background-color:#007d9a;}.red.awesome,.red.awesome:visited{background-color:#e33100;}.red.awesome:hover{background-color:#872300;}.magenta.awesome,.magenta.awesome:visited{background-color:#a9014b;}.magenta.awesome:hover{background-color:#630030;}.orange.awesome,.orange.awesome:visited{background-color:#ff5c00;}.orange.awesome:hover{background-color:#d45500;}.yellow.awesome,.yellow.awesome:visited{background-color:#ffb515;}.yellow.awesome:hover{background-color:#fc9200;}.awesome:hover{text-decoration:none;}

.image-upload::-webkit-file-upload-button {
    visibility: hidden;
}
.image-upload::before {
    content: 'Click here to select image';
    display: inline-block;
    background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    font-weight: 700;
}
.image-upload:hover::before {
    border-color: black;
}
.image-upload:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.tablestyle2 h2 {
    padding: 5px;
    color: #fff;
    background-color: gray;
    line-height: 25px;
}
.tablestyle2 h2 a {
    color: #fff;
}
.tablestyle2 ul {
    margin-left: 20px;
}
.tablestyle2 .sbHolder ul {
    margin-left: 0 !important;
}

.centerAds.matchedContent {
    border: 1px solid gray;
}
.centerAds.matchedContent .matchedContentTitle {
    text-align: left;
    background-color: #F0F0F0;
    border-bottom: 1px solid #D0D0D0;
    padding: 5px;
    font-size: 15px;
}

/**Date:27/12/2018*/

.matchedContentTitle 
{
    display: none!important;
}
#share-buttons {
    position: absolute;
    top: 0;
    right: 0;
}
#share-buttons #share-container {
    position: fixed;
    top: 15%;
    margin-left: 10px;
}
#share-buttons #share-container a {
    float: left;
    display: block;
    clear: both;
    margin-bottom: 5px;
}
#share-buttons #share-container a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#share-buttons #share-container a img {
    width: 60px;
    height: 60px;
    -webkit-transition: width 1s, height 1s; /* Safari */
    transition: width 1s, height 1s;
}
#share-buttons #share-container a img:hover {
    width: 80px;
    height: 80px;
}

@media only screen and (min-width: 800px) and (max-width: 3000px) {
    #topbanner {
        width: 640px;
        height: 90px;
    }
}

/*Date:1.12.2019 changes css*/

tr.hidden-urlink 
{
    display: none;
}
.youtube-image {
    height: 116px;
    position: relative;
    left: -1px;
    top: 5px;
    width: 160px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
}
.youtube-content
{
    margin-bottom: 25px;
}